@charset "gb2312";
/* CSS Document */
*{margin:0;
padding:0;
}
a{
	text-decoration:none;
}
ul{list-style-type:none;}
img{border:none;}
body{
	width:980px;
	margin:0 auto;
	font:12px "ËÎÌå","Î¢ÈíÑÅºÚ";
	color:#313131;
}
#header{
	position:relative;
	width:980px;
	height:208px;
	background:url(../images/header_bg.jpg) no-repeat left center;
}
#menu{
	width:980px;
	height:33px;
	background:url(../images/menu_bg.jpg) repeat-x left center;
}

#menu dd{
	float:left;
	width:89px;
	height:33px;
	line-height:33px;
	text-align:center;
	color:#02569F;
	}
	#menu dd a{
	float:left;
	width:89px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	color:#02569F;
	}
	#about_us{
		float:left;
		width:728px;
		height:300px;
		margin-top:4px;
		border:1px solid #d9d9d9;
	}
	#about_us h2{
		position:relative;
		width:726px;
		height:36px;
		font-size:14px;
	}
	#about_us h2 span{
		display:block;
		position:absolute;
		top:0;
		left:0;
		width:726px;
		height:36px;
		background:url(../images/about_us_bg.jpg) no-repeat left top;
	}
		#about_us h2 a{
		display:block;
		position:absolute;
		top:10px;
		right:6px;
		width:41px;
		height:11px;
	}
		#about_us p{
		float:right;
		width:450px;
		height:250px;
		line-height:24px;
		padding-right:12px;
	}
#flash_pic{
	float:left;
	width:240px;
	height:240px;
	margin:5px;
	padding:3px;
	border:1px solid #d9d9d9;
}
#peixun,#service{
	float:right;
	width:245px;
	height:274px;
	margin-top:4px;
	border-bottom:1px solid #e9e9e9;
}
#service{
	height:540px;
}
#peixun dt,#service h2{
	
	width:245px;
	height:46px;
position:relative;
}
#peixun dt span,#service h2 span{
	position:absolute;
	top:0;
	left:0;
	width:245px;
line-height:46px;
font-size:14px;
text-indent:30px;
font-weight:bold;
	height:46px;
	background:url(../images/right_t_bg.jpg) no-repeat left center;
}
#service h2 span{
	background:url(../images/fw_bg.jpg) no-repeat left center;
}
#peixun dt a,##service  a{
	display:block;
		position:absolute;
		top:15px;
		right:6px;
		width:41px;
		height:11px;
}
#peixun dd,#fw dd{
	width:243px;
	height:22px;
	line-height:22px;
	/*border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;*/
}
#fw dd{
	float:left;
	width:121px;
	height:22px;
	line-height:22px;
	border:none;
}
#fw dd.left_line{
	border-left:1px solid #e9e9e9;
}
#fw dd.right_line{
	border-right:1px solid #e9e9e9;
}
#peixun dd a{	
display:block;
	width:243px;
	height:22px;
	line-height:22px;
	text-indent:35px;
	color:#313131;
	background:url(../images/ico_red.jpg) no-repeat 20px center;
}
#fw dd a{	
display:block;
	width:121px;
	height:22px;
	line-height:22px;
	text-indent:35px;
	color:#313131;
	background:url(../images/ico_red.jpg) no-repeat 20px center;
}
#peixun dd a:hover,#fw dd a:hover{	
	background:url(../images/ico_red.jpg) no-repeat 25px center;
}
#anquan,#fl{
	float:left;
	margin-top:6px;
	width:280px;
	height:190px;
}
#fl{
	margin-top:16px;
	height:300px;
}
*html #fl{
	position:absolute;
	top:1040px;
	left:0px;
	z-index:333;
	height:300px;
}
#anquan dt,#fl dt{
	position:relative;
	width:280px;
	height:42px;
}
#anquan dt span,#fl dt span{
	position:absolute;
	top:0;
	left:0;
	width:280px;
	height:42px;
	background:url(../images/red_bg1.jpg) no-repeat left center;
}
#fl dt span{
	background:url(../images/fl_bg.jpg) no-repeat left center;
}
#anquan dd,#fl dd{
	width:275px;
	height:22px;
	line-height:22px;
	}
#anquan dd a,#fl dd a{	
display:block;
	width:275px;
	height:22px;
	line-height:22px;
	text-indent:20px;
	color:#313131;
}
#anquan dd a:hover,#fl dd a:hover{	
	background:url(../images/blue_bg.jpg) no-repeat 5px center;
}
#fc,#news{
	float:left;
	width:436px;
	height:310px;
	margin:6px 0 0 12px;
	overflow:hidden;
	border:1px #d9d9d9  solid;
}
#news{
margin-top:16px;
height:350px;
border:none;
}
* html #news, #footer #news{
	position:absolute;
	top:1040px;
	left:280px;
height:300px;
border:none;
}
#news dd{
	width:430px;
	height:22px;
	line-height:22px;
}
#news dd a{	
display:block;
	width:430px;
	height:22px;
	line-height:22px;
	text-indent:35px;
	color:#313131;
	background:url(../images/ico_red.jpg) no-repeat 20px center;
}
#news dd a:hover{	
	background:url(../images/ico_red.jpg) no-repeat 25px center;
}
#fc dt,#fc dt span,#news dt,#news dt span{
	position:relative;
	width:436px;
	height:38px;
}
#fc dt span,#news dt span{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/fc.jpg) no-repeat left top;
}
#news dt span{
	background:url(../images/news_bg.jpg) no-repeat left top;
	}
#fc dd{
	float:left;
	width:128px;
	height:122px;
	margin-left:12px;
	border:1px #ebebeb solid;
	padding:1px;
	margin-top:8px;
	display:inline;
}
#fc dd img{
	width:128px;
	height:122px;
}
*html #contact{
	position:absolute;
	top:1220px;
	right:0px;
}

#contact_pic{
	float:right;
	width:244px;
}
#footer{
	clear:both;
	border-top:2px #DA3C3D solid;
	width:100%;
	height:86px;
	padding-top:12px;
	background: url(../images/footer_bg.jpg) repeat-x left top;
}
*html #footer{
	position:absolute;
	top:1320px;
	left:0px;
}
#footer p{
	text-align:center;
	height:22px;
	line-height:22px;
}
#footer p a{
	color:#313131;
}
.channell{
	width:228px;
	height:42px;
	line-height:42px;
	text-align:center;
	font-size:12px;
	color:#666;
	cursor:pointer;
	background:url(../images/service_bg1.jpg) no-repeat left top;
}
.channell a{
	color:#666;
}
.menu{
	
	text-indent:0;
	height:130px;
	line-height:18px;
	padding:6px 10px 5px 20px;
	}
.menu	img{
	width:125px;
	height:19px;
	margin-top:5px;
	margin-left:35px;
}
#banner{
	position:absolute;
	display:block;
	width:730px;
	height:150px;
	top:880px;
	left:0px;
	background: #728A11;
	border:1px solid #d9d9d9;
}
#counters{
	
	line-height:10px;
}
#notice{
	position:absolute;
	top:200px;
	right:-157px;
	width:157px;
	height:160px;
}